创建 windowsInformationProtectionNetworkLearningSummary
命名空间:microsoft.graph
注意: 适用于 Intune 的 Microsoft Graph API 需要适用于租户的 活动 Intune 许可证。
创建新的 windowsInformationProtectionNetworkLearningSummary 对象。
先决条件
要调用此 API,需要以下权限之一。要了解详细信息,包括如何选择权限的信息,请参阅权限。
| 权限类型 | 权限(从最低特权到最高特权) |
|---|---|
| 委派(工作或学校帐户) | DeviceManagementApps.ReadWrite.All |
| 委派(个人 Microsoft 帐户) | 不支持。 |
| 应用程序 | DeviceManagementApps.ReadWrite.All |
HTTP 请求
POST /deviceManagement/windowsInformationProtectionNetworkLearningSummaries
请求标头
| 标头 | 值 |
|---|---|
| Authorization | Bearer <token>。必需。 |
| 接受 | application/json |
请求正文
在请求正文中,提供 windowsInformationProtectionNetworkLearningSummary 对象的 JSON 表示形式。
下表显示创建 windowsInformationProtectionNetworkLearningSummary 时所需的属性。
| 属性 | 类型 | 说明 |
|---|---|---|
| id | String | WindowsInformationProtectionNetworkLearningSummary 的唯一标识符。 |
| url | String | 网站 URL |
| deviceCount | Int32 | 设备计数 |
响应
如果成功,此方法在响应正文中返回 201 Created 响应代码和 windowsInformationProtectionNetworkLearningSummary 对象。
示例
请求
下面是一个请求示例。
POST https://graph.microsoft.com/v1.0/deviceManagement/windowsInformationProtectionNetworkLearningSummaries
Content-type: application/json
Content-length: 137
{
"@odata.type": "#microsoft.graph.windowsInformationProtectionNetworkLearningSummary",
"url": "Url value",
"deviceCount": 11
}
响应
下面是一个响应示例。注意:为了简单起见,可能会将此处所示的响应对象截断。将从实际调用中返回所有属性。
HTTP/1.1 201 Created
Content-Type: application/json
Content-Length: 186
{
"@odata.type": "#microsoft.graph.windowsInformationProtectionNetworkLearningSummary",
"id": "242108f7-08f7-2421-f708-2124f7082124",
"url": "Url value",
"deviceCount": 11
}
反馈
提交和查看相关反馈